
.filters {
	background-color: white;
	/* position: fixed; */
	z-index: 777;
	width: 100%;
}

.filters.btn {
	display: inline-block;
}

.filters h3 {
	display: inline-block;
}

.media_gallery_landing .iow-title h1 {
	line-height: 70px;
}

@media (max-width: 440px) {
	.media_gallery_landing .iow-title h1 {
		line-height: 1em;
	}
}

/* .gallery-intro {
	font-size: 1.7em;
} */

.gallery {
	position: relative;
	width: 100%;
	/*max-width: 400px;*/
	margin: auto;
	overflow: hidden;
	/* height: 143px; */
}

.media_gallery_landing .gallery {
	margin-bottom: 40px;
}

.gallery .content-overlay {
	background: rgb(113,161,0);
	position: absolute;
	height: 100%;
	width: 100%;
	top: auto;
	left: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	z-index: 1;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}

.gallery:hover .content-overlay{
	opacity: 0.9;
}

.content-image {
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.content-image > img {
	width: 100%;
	height: auto;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.gallery:hover .content-image >img {
	transform: scale(1.2);
}

.content-details {
	position: absolute;
	opacity: 0;
	text-align: center;
	padding-left: 1em;
	padding-right: 1em;
	width: 100%;
	top: 50%;
	left: 50%;
	background-color: transparent;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.gallery:hover .content-details{
	top: 50%;
	left: 50%;
	opacity: 1;
	z-index: 2;
}

.content-details h5{
	color: #fff;
	font-weight: 500;
	font-size:18px;
	margin-bottom: 0.5em;
}

.gallery:hover .content-details h5{
	color: #fff;
	font-weight: 500;
	margin-bottom: 0.5em;
	transition: all 0.4s ease-in-out 0s;
}

.loading {
	margin: -7px;
	color: lightgray;
	font-size: 18px;
	text-align: center;
	clear: both;
}
